toc.list.type
Prev | ToC/LoT/Index Generation | Next

## Name

toc.list.type — Type of HTML list element to use for Tables of Contents

## Synopsis

§34: §148
      1| <xsl:param name="toc.list.type">dl</xsl:param>

## Description

When an automatically generated Table of Contents (or List of Titles) is produced, this HTML element will be used to make the list.

Prev | Up | Next
generate.index | Home | toc.section.depth